# /account/exchange-credentials/{id} Delete a set of exchange credentials from your account. An API key may delete exchange credentials only when the user who created it is a trader admin. Endpoint: DELETE /account/exchange-credentials/{id} Version: 1.0 Security: BearerAuth, FigSignature, FigTimestamp ## Path parameters: - `id` (integer, required) of the exchange credentials to fetch/perform operation on Example: 57 ## Response 200 fields (application/json): - `message` (string) ## Response 400 fields (application/json): - `code` (integer) Example: 400 - `message` (string) Example: "Invalid Request" - `reason` (array) Example: ["Invalid input"] ## Response 403 fields (application/json): - `code` (integer) Example: 403 - `message` (string) Why the request was refused, e.g.: - - : the user who created the API key has not yet accepted the terms and conditions in the Fig Markets app Example: "the user who created this API key does not have a role this request requires" ## Response 404 fields (application/json): - `code` (integer) Example: 404 - `message` (string) Example: "Not Found"